
/*****************************************/

.servicos {
	float: left;
	width: 100%;
	padding: 70px 0px 70px 0px;
	position: relative;
	background: url(../img/bg_home1.jpg) center top repeat;
}

.servicos h1 {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 30px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0;
	height: 50px;
	overflow: hidden;
	display: flex;
	align-items: center;
	margin-top: 0px
}

.servicos h1:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 3px;
	top: 20px;
	background: #B6252C;
	z-index: 1;
}

.servicos h1 span {
	background: url(../img/bg_home1.jpg) center top repeat;
	padding: 0px 40px 0px 0px;
	z-index: 2;
}

.servicos h2 {
	font-family: 'amino';
	color: #525258;
	font-size: 14px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	font-style: italic;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 20px;
}

.servicos p {
	font-family: 'amino';
	color: #525258;
	float: left;
	width: 100%;
	font-size: 16px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	font-style: italic;
	line-height: 23px;
	margin-top: 0;
}

.servicos ul {
	float: left;
	width: 100%;
	margin-top: 20px;
}

.servicos li{
	float: left;
    width: calc(100% / 3);
    position: relative;
    background: #FFF;
    border: solid 1px #DFDFDF;
}

.servicos .galeria_hiden{
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	width: 0;
	height: 0
}

.servicos li button {
    float: left;
    margin-bottom: 0px;
    margin-top: 0px;
    background: no-repeat;
    border: none;
    text-align: left;
    font-family: 'aminobold';
    color: #525258;
    font-size: 14px;
    position: relative;
    padding: 0;
}

.servicos li button:before {
    content: '';
    position: absolute;
    width: 80px;
    height: 3px;
    left: 95px;
    top: 7px;
    background: #B6252C;
}

.servicos li .matchHeight {
	float: left;
	width: 100%;
	background: #FFF;
	border: solid 1px #DCDCDC;
}

.servicos li .imagem_hide img {
	position: absolute; 
	opacity: 0; 
	left: 0;
	top: 0;
}

.servicos li figure {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}

.servicos .desc_servicos {
	float: left;
	width: 100%;
	text-align: left;
	padding: 30px 30px;
}

.servicos .desc_servicos p {
	font-family: 'aminobold';
	color: #B6252C;
	font-size: 18px;
	float: left;
	width: 100%;
	text-align: left;
	line-height: 22px;
	text-transform: uppercase;
}

